 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("../img/Home-UncleRickAudiobooks1.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 562px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 270px 200px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 100px 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 20px auto 39px;
  padding: 19px 26px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 197px;
    margin-left: 44px;
    margin-right: 44px;
  }

  .u-section-1 .u-text-2 {
    line-height: 1.44;
    width: auto;
    margin-top: 9px;
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-1 .u-btn-1 {
    --radius: 50px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  padding-left: 60px;
  padding-right: 60px;
  min-height: 487px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1000px;
  margin: 78px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 52px 0 1px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 21px 51px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("../img/Listening-Audiobook-UncleRick-.jpg");
  background-size: auto 125%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 493px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 760px;
    margin: 70px -20px 59px 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 22px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 46px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 532px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 600px;
    margin: 53px -11px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 18px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.25;
    margin-top: 10px;
    margin-right: 40px;
    margin-bottom: -7px;
  }

  .u-section-2 .u-image-1 {
    min-height: 426px;
    background-position: 67.87% 27.79%;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 721px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin: 11px 20px 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 304px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 626px;
    padding: 20px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    /*min-height: 409px;*/
  }

  .u-section-2 .u-text-1 {
    font-size: 1.8rem;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 223px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-image-1 {
  min-height: 476px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("../img/Uncle-rick-audio-book-club-FP-2.jpg");
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 206px auto 0;
}

.u-section-3 .u-text-2 {
  width: 878px;
  font-size: 1.25rem;
  margin: 11px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    min-height: 387px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 166px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: 12px 91px 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    min-height: 440px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 209px;
    margin-left: 92px;
  }

  .u-section-3 .u-text-2 {
    margin: 9px 142px 20px 84px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 391px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 183px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin: 13px 23px 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 390px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 148px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-text-2 {
    margin: 7px 25px 22px;
  }
} .u-section-4 {
  padding-left: 60px;
  padding-right: 60px;
  min-height: 822px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1000px;
  margin: 32px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 353px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 57px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 1px 153px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 20px 146px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin: 30px 279px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 353px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("../img/monthly1.jpg");
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 370px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 30px 57px;
}

.u-section-4 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 207px 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 20px 167px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  margin: 30px 295px 0 0;
}

.u-section-4 .u-image-2 {
  min-height: 370px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("../img/Diseopromocionalp1.png");
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 704px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 750px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 121px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 46px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 179px;
  }

  .u-section-4 .u-image-1 {
    min-height: 301px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 107px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 67px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 195px;
  }

  .u-section-4 .u-image-2 {
    min-height: 301px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 746px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 89px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 96px;
  }

  .u-section-4 .u-image-1 {
    min-height: 350px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 317px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 24px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 112px;
  }

  .u-section-4 .u-image-2 {
    min-height: 317px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1287px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-bottom: 51px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: 355px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 346px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 259px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    width: 322px;
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 21px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-2 {
    min-height: 343px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 856px;
    padding: 0px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 229px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.8rem;
    /*margin-right: 17px;*/
  }

  .u-section-4 .u-text-2 {
    width: 320px;
    margin-top: 12px;
  }

  .u-section-4 .u-image-1 {
    min-height: 331px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 213px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.8rem;
    width: auto;
    margin-top: 0;
    /*margin-left: 23px;
    margin-right: 23px;*/
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 12px;
  }

  .u-section-4 .u-image-2 {
    min-height: 216px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 893px;
}

.u-section-5 .u-image-1 {
  height: 380px;
  object-position: 50% 43.17%;
  margin: 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: -295px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.48;
  width: 764px;
  margin: 13px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 72px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.75rem;
  font-weight: 700;
}

.u-section-5 .u-text-4 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-5 .u-text-5 {
  margin-bottom: 0;
  margin-top: 20px;
  line-height: 1.48;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.75rem;
  font-weight: 700;
}

.u-section-5 .u-text-7 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-5 .u-text-8 {
  margin-bottom: 0;
  margin-top: 20px;
  line-height: 1.48;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-9 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.75rem;
  font-weight: 700;
}

.u-section-5 .u-text-10 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-5 .u-text-11 {
  margin-bottom: 0;
  margin-top: 20px;
  line-height: 1.48;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-12 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.75rem;
  font-weight: 700;
}

.u-section-5 .u-text-13 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-5 .u-text-14 {
  line-height: 1.48;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-5 .u-image-1 {
    object-position: 50% 36.18%;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    margin-left: 88px;
    margin-right: 88px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1510px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    line-height: 1.32;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    width: 340px;
    margin: 10px 20px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 772px;
}

.u-section-6 .u-text-1 {
  width: 245px;
  margin: 40px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-6 .u-list-1 {
  width: 1000px;
  margin: 42px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 516px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-1 {
  padding: 38px;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  filter: none;
  margin: 0;
}

.u-section-6 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-2 {
  padding: 38px;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  filter: none;
  margin: 0;
}

.u-section-6 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-3 {
  padding: 38px;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  filter: none;
  margin: 0;
}

.u-section-6 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 32px 0 rgba(0,0,0,0.05);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-4 {
  padding: 38px;
}

.u-section-6 .u-text-9 {
  font-size: 1.125rem;
  filter: none;
  margin: 0;
}

.u-section-6 .u-text-10 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  font-weight: 700;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-6 .u-list-1 {
    width: 800px;
  }

  .u-section-6 .u-repeater-1 {
    grid-gap: 30px;
    min-height: 436px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    width: 600px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-text-4 {
    margin-left: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }

  .u-section-6 .u-text-6 {
    margin-left: auto;
  }

  .u-section-6 .u-text-7 {
    width: auto;
  }

  .u-section-6 .u-text-8 {
    margin-left: auto;
  }

  .u-section-6 .u-text-9 {
    width: auto;
  }

  .u-section-6 .u-text-10 {
    margin-left: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 528px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 81px;
  margin-bottom: 60px;
}

.u-section-7 .u-video-1 {
  min-height: 387px;
  filter: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 387px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-7 .u-group-1 {
  min-height: 387px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 25px 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  line-height: 1;
  margin: 28px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 23px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 79px;
    margin-bottom: 0;
  }

  .u-section-7 .u-video-1 {
    background-position: 50% 50%;
    min-height: 340px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-group-1 {
    min-height: 344px;
    height: auto;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 72px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 234px;
  }

  .u-section-7 .u-group-1 {
    min-height: 234px;
  }

  .u-section-7 .u-text-1 {
    width: 217px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    width: 228px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 10px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 45px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 899px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 43px 67px 0;
}

.u-section-8 .u-text-2 {
  /*width: 708px;*/
  font-size: 1.125rem;
  margin: 31px auto 0;
}

.u-section-8 .u-gallery-1 {
  height: 518px;
  margin-top: 56px;
  margin-bottom: 30px;
}

.u-section-8 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 56px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-gallery-1 {
    height: 427px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-8 .u-gallery-1 {
    height: 736px;
    margin-top: 37px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2602px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2208px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1784px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1390px;
  }
}